@font-face {
    font-family: 'ProximaNovaItalic';
    src: url('fonts/ProximaNova/ProximaNova-RegItalic.eot');
}
@font-face {
    font-family: 'ProximaNovaItalic';
    src: url('fonts/ProximaNova/ProximaNova-RegItalic.woff') format('woff'), url('fonts/ProximaNova/ProximaNova-RegItalic.svg#ProximaNova-RegItalic') format('svg');
}
em {
    font-family: 'ProximaNovaItalic';
}
p {
	font-size: 20px;
    line-height: 150%;
    color: #616061;
}
div.header div.nav a.media {
    border-bottom: 3px solid #44c8f5;
}
div.header div.nav a.media:hover {
    background: #44c8f5;
}
div.header div.nav a.radio {
    border-bottom: 3px solid #faa61a;
}
div.header div.nav a.radio:hover {
    background: #faa61a;
}
div.header div.nav a.prayer {
    border-bottom: 3px solid #b43e97;
}
div.header div.nav a.prayer:hover {
    background: #b43e97;
}
div.header div.nav a.tours {
    border-bottom: 3px solid #8dc63f;
}
div.header div.nav a.tours:hover {
    background: #8dc63f;
}
div.header div.nav a.store {
    border-bottom: 3px solid #ef4123;
}
div.header div.nav a.store:hover {
    background: #ef4123;
}
div.header div.nav a.wordForToday {
    border-bottom: 3px solid #004a7c;
}
div.header div.nav a.wordForToday:hover {
    background: #004a7c;
}
div.header div.nav a.visionOneEighty {
    border-bottom: 3px solid #cbdb2a;
}
div.header div.nav a.visionOneEighty:hover {
    background: #cbdb2a;
}
div.header div.nav a.heartOfVision {
    border-bottom: 3px solid #ee3f75;
}
div.header div.nav a.heartOfVision:hover {
    background: #ee3f75;
}

div.global {
    overflow: visible;
    background: rgba(97, 96, 97, 0.5);
    font-family: 'ProximaNova';
}
div.fontSize {
    /*position: absolute;*/
    top: 0px;
    right: 40px;
    color: #ccc;
    text-align: right;
}

div.fontSize a {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 2px;
    width: 22px;
    text-align: center;
}

div.fontSize a:hover {
    cursor: pointer;
}

div.global ul li a {
    padding: 10px;
    height: 100%;
    display: block;
    color: #fff;
    -webkit-text-size-adjust: none;
}
div.global ul li a.active {
    font-family: 'ProximaNova-Black';
    background: rgba(0, 0, 0, 0.7);
}
div.global div.container {
    padding: 0;
}
div.global ul li {
    display: inline-block;
}
div.global form {
    display: inline-block;
}
div.global form input[type=text] {
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border: none;
    font-family: 'ProximaNova-Black', 'Arial';
    color: #fff;
    display: inline-block;
    height: 39px;
    width: 100%;
}
div.global form input[type=submit] {
    background: url("images/search.png");
    background-color: rgba(0, 0, 0, 0.5);
    background-repeat: no-repeat;
    background-size: 65%;
    background-position: 4px;
    width: 32px;
    border: none;
    float: right;
    display: inline-block;
    height: 39px;
}
div.global form input[type=submit]:hover {
    cursor: pointer;
}
div.global div.donate {
    display: inline-block;
    background: #faa61a;
    float: right;
    height: 39px;
    padding: 11px 15px 0;
}
div.global div.donate img {
    display: inline-block;
}

div.mainContent ul li {
    font-size: 18px;
    line-height: 24px;
    color: #616061;
}

blockquote {
    background: #e7e7e7;
    border: none;
    padding: 20px;
    color: #616061;
    font-size: 28px;
    line-height: 26px;
    margin-bottom: 15px;
}
blockquote p {
    margin-bottom: 0 !important;
    font-size: 28px;
}

@media only screen and (max-width: 790px) and (min-width: 300px) {
	/* mobile */
	blockquote {
	    background: #e7e7e7;
	    border: none;
	    padding: 20px;
	    color: #616061;
	    font-size: 23px;
	    line-height: 26px;
	    margin-bottom: 15px;
	}
	blockquote p {
	  font-size: 23px;
	}
}

div.header div.padding {
    padding-top: 0px;
    padding-bottom: 0px;
}

.siteorigin-widget-tinymce div img,
.siteorigin-widget-tinymce p img {
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
h1 {
	font-size: 40px;
	text-align: center;
	line-height: 130%;
	padding-bottom: 1%;
	margin-bottom: 0px;
}
h2 {
	font-size: 34px;
	text-align: center;
	line-height: 130%;
	padding: 2%;
	margin-bottom: 5%;
}
h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  color: #616061;
  border-bottom: 1px solid #616061;
  font-family: 'ProximaNova-Black', Arial, sans-serif;
}
h4 {
  font-size: 25px;
  line-height: 130%;
  padding: 2%;
  border-bottom: none;
  margin-bottom: 4%;
  color: #616061;
}
h5 {
  font-size: 22px;
  line-height: 110%;
  padding: 2%;
  margin-bottom: 4%;
  color: #616061;
}
h6 {
	font-size: 28px;
	line-height: 150%;
	text-align: left;
	margin-left: 2%;
	margin-right: 2%;
	border-bottom: none;
	margin-bottom: 15px;
    padding-bottom: 15px;
    color: #616061;
}
h6::first-letter {
  font-size: 60px;
  text-transform: uppercase;
  float: left;
  color: #000000;
  margin-right: 0px;
  line-height: 60%;
}
.highlight {
  display: block;
  background-color: #fee18a;
  margin-left: 2%;
  margin-right: 2%;
}
.highlight_block {
  display: block !important;
  background-color: #fee18a !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  line-height: 150% !important;
  font-style: italic !important;
  box-shadow: none !important;
  padding: 5px 45px 5px 45px !important;
}
.highlight_block p {
  font-size: 20px !important;
}

.highlight_block::before,
.highlight_block::after {
  content: none !important;
}

.accordion-title:hover {
    cursor: pointer;
    opacity: 0.7;
}

.accordion h3 {
  border-bottom: none;
}

.accordion-title {
  outline: none;
}

div.header div.container {
    padding-bottom: 9px;
}

div.header div.subnav ul {
    padding-left: 7px;
}

div.header div.subnav li > ul {
    display: none;
    position: absolute;
    width: 200px;
    z-index: 10000;
    background: #fff;
    padding: 0px;
    top: 29px;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.4);
}

div.header div.subnav ul li {
    position: relative;
}

div.header div.subnav ul.menu > li {
    margin-left: -6px;
}

div.header div.subnav ul li:after {
    content: "|";
    padding-left: 0px;
    color: #fff;
    position: absolute;
    top: 0px;
    right: 0;
}

div.header div.subnav ul li a {
    font-size: 18px;
    padding: 5px 15px;
}

div.header div.subnav ul.menu > li > a {
    padding: 10px 15px 11px;
}

div.header div.subnav ul li a:hover {
    cursor: pointer;
}

div.header div.subnav ul > li > a:hover, div.header div.subnav ul li a.hovered {
    background: #fff;
}

div.header div.subnav li > ul a {
    font-size: 13px;
}

div.mainContent div.wp-caption {
    position: relative;
    margin-bottom: 15px;
    width: 100% !important;
    height: auto;
}

div.mainContent div.wp-caption img {
    width: 100%;
    height: auto;
}

div.mainContent div.wp-caption p.wp-caption-text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    color: #fff;
    background: #616061;
    margin-bottom: 0px;
    padding: 10px;
    font-size: 16px;
    line-height: 18px;
}

div.selector {
	display: none;
}

span.gfield_select {
	display: none;
}

div.ui-select span {
	display: none;
}

div.ui-radio {
	padding-left: 2px;
}

table#wp-calendar {
	width: 100%;
}

table#wp-calendar caption {
	background: #c1c1c1;
	padding: 10px;
}

table#wp-calendar thead, table#wp-calendar tbody {
	background: #dbdbdb;
}

table#wp-calendar td.currentDay {
    background: #004a7c;
}

table#wp-calendar td.currentDay a {
    color: #fff;
}

table#wp-calendar td a {
    color: #616061;
}

table#wp-calendar td, table#wp-calendar th {
	text-align: center;
	padding: 8px;
}

table#wp-calendar td a {
	display: block;
}

table#wp-calendar td#prev {
	text-align: left;
}

table#wp-calendar td#next {
	text-align: right;
}

div.footer div.wrapper {
	float: left;
	width: 25%;
	background: none !important;
}

div.footer div.wrapper > li > a {
	font-size: 18px;
	margin-bottom: 10px;
	color: #fff;
}

div.footer div.wrapper > li {
	margin-bottom: 20px;
}

div.footer ul.sub-menu a {
	color: #909090;
}

div.global div.donate {
    background: #fff;
    padding: 6px;
    text-align: center;
}

div.featuredImage {
    position: relative;
    overflow: hidden;
}

div.floatedContent {
    position: absolute;
    bottom: 0;
    padding: 20px;
    z-index: 1000;
}

div.slide div.topText a {
    color: #fff;
}

/*WIDGET STYLES*/

a.formMeta {
    display: block;
}

a.formMeta:hover {
    cursor: pointer;
}

div.random-image-widget a {
    color: #fff;
}

div.superContentWidget img.globalImg {
    display: block;
}

div.so-widget-super-content-widget h2 a {
    color: #fff;
}

div.superContentWidget a.entryHeading {
    font-size: 12px;
    padding: 8px 13px;
    display: block;
    margin: 0;
}
div.superContentWidget a.entryHeading:hover {
    text-decoration: none;
    opacity: 0.8;
}

div.superContentWidget a.entryHeading p {
    margin-bottom: 0;
    margin-top: 0px;
    color: #fff;
    font-size: 13px;
}

div.featuredImage {
    margin-bottom: 30px;
}

.so-widget-super-content-widget div.featuredImage img {
    display: block;
}

.so-widget-super-content-widget div.floatedContent {
    display: block;
    width: 100%;
}

.so-widget-super-content-widget div.floatedContent h2, .so-widget-super-content-widget div.floatedContent h2 a {
    color: #fff;
    font-size: 24px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    line-height: 1.2;
}

.so-widget-super-content-widget a.read-more {
    display: block;
    background: #fff;
    padding: 5px;
    color: #444;
    border-radius: 5px;
    text-align: center;
    margin: 10px 0;
}
.so-widget-super-content-widget a.read-more:hover {
    opacity: 0.8;
    text-decoration: none;
}

.so-widget-super-content-widget div.featuredImage {
    margin-bottom: 0px;
}

.superContentWidget a.imageOnly {
    display: block;
    margin: 0 0 30px 0;
}

.sco_textOnly {
    overflow: hidden;
    margin-bottom: 15px;
}

.sco_textOnly h4 a {
    color: #616061;
}

.sco_textOnly a.read-more {
    background: #f4f4f4;
}

.so-panel.widget_nowplaying_widget div.announcerImage {
    margin-right: 0px;
    width: 44%;
}

.so-panel.widget_nowplaying_widget div.details {
    float: right;
    width: 48%;
    padding: 0;
}

.so-panel.widget_nowplaying_widget .bottomBar {
    background: #faa61a;
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
    padding: 5px;
}

.so-panel.widget_nowplaying180_widget div.albumArt, .so-panel.widget_nowplaying_widget div.albumArt {
    width: 40%;
}

.so-panel.widget_nowplaying_widget div.albumArt img {
    width: 100%;
    display: block;
}

.so-panel.widget_nowplaying180_widget div.details, .so-panel.widget_nowplaying_widget div.details {
    width: 55%;
    float: right;
    padding: 0px;
}

.so-panel.widget_nowplaying_widget a {
    color: #faa61a;
}

div.nowPlaying {
    border: none;
}

div.devotional_widget_primary {
    width: 70%;
    float: left;
    padding-right: 40px;
}

div.devotional_widget_secondary {
    width: 30%;
    float: right;
}

.dateMeta h2 {
    font-size: 24px;
    line-height: 1.2;
}

div.searchOptions {
    margin-bottom: 20px;
    overflow: hidden;
}

div.searchOptions div {
    margin-right: 15px;
}

div.searchOptions a.resync {
    background: #cbd93e;
    padding: 10px;
    color: #fff;
    margin-top: 2px;
    display: block;
    width: 90px;
    text-align: center;
    border-radius: 5px;
    text-decoration: none;
}

div.searchOptions div.lp_option {
    width: 25%;
    float: left;
    margin-right: 0px;
}

select.tzSelect {
    margin-bottom: 20px;
}

img.heroShot {
    margin-bottom: 15px;
}

/*END WIDGET STYLES*/

nav.pagination h2 {
    display: none;
}

.nav-links .page-numbers {
    padding: 10px;
    color: #616161;
    background: #f4f4f4;
    border: 1px solid #ccc;
    height: 37px;
    float: left;
    margin: 2px;
}

.nav-links .page-numbers.current {
    background: #fff;
    color: #616161;
}

div.aboveDevotional {
    margin-bottom: 15px;
}

div.footer div.footerLogo {
    border-bottom: none;
}

div.footer div.footerForm {
    position: relative !important;
    float: left;
    margin: 20px 0;
    width: 100%;
}

div.footer div.footerForm input {
    margin: 0 !important;
}

div.footer div.footerForm label {
    display: none !important;
}

div.footer div.footerForm form input[type=submit] {
    position: absolute;
    left: 0;
    background: green;
    color: #fff;
    padding: 9px;
}


div.donateFooter {
    background: #44c8f5;
    width: 100%;
    color: #fff;
}
div.donateFooter img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
div.donateFooter p {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    color: #fff;
}
div.donateFooter div.container {
    text-align: center;
}
div.footer {
    background: #616061;
}
div.footer hr {
    border: none;
    background: #ccc;
    width: 100%;
    height: 1px;
    margin: 20px 0;
}
div.footer p {
    color: #909090;
    font-size: 13px !important;
}
div.footer div.container {
    position: relative;
}
div.footer div.footerLogo {
    margin: 20px 0;
    padding-bottom: 10px;
    width: 525px;
}
div.footer div.footerColumn {
    float: left;
    width: 17%;
    margin-right: 3.75%;
}
div.footer div.footerColumn h1,
div.footer div.footerColumn h2,
div.footer div.footerColumn h3 {
    color: #fff;
}
div.footer div.footerColumn ul {
    margin-bottom: 20px;
}
div.footer div.footerColumn ul li a {
    color: #909090;
}
div.footer div.footerColumn:nth-child(5) {
    margin-right: 0px;
}
div.footer div.footerForm h3 {
    margin-bottom: 10px;
}
div.footer div.footerForm form input {
    width: 100%;
    padding: 10px;
    background: #808080;
    color: #a0a0a0;
    border: none;
    margin-bottom: 5px;
}
div.footer div.footerForm h1,
div.footer div.footerForm h2,
div.footer div.footerForm h3 {
    color: #fff;
}

.alignleft {
    float: left;
    margin: 0 15px 15px 0;
}

.alignright {
    float: right;
    margin: 0 0 15px 15px;
}

div.widget_super-content-widget div.textWrapper {
    background: #44c8f5;
    padding: 20px;
    color: #fff;
    margin-bottom: 15px;
}

div.widget_super-content-widget div.textWrapper h2 {
    font-size: 18px !important;
    margin-bottom: 0 !important;
    color: #fff !important;
    line-height: 1.2 !important;
    border-bottom: none !important;
}

div.widget_super-content-widget div.textWrapper p {
  color: #fff !important;
  margin-bottom: 0px !important;
  font-size: 13px !important;
  text-align: left !important;
  font-color: black !important;
  line-height: 150% !important;
  margin-left: 2% !important;
  margin-right: 2% !important;
}

.superContentTextWrapper .addthis_toolbox {
	display: none !important;
}

div.so-widget-super-content-widget div.textWrapper:last-of-type {
    margin-bottom: 0px;
}

div.mainContent div.textwidget ul li {
    list-style-type: none;
    color: #616061;
}

div.mainContent div.textwidget h4 {
    color: #616061;
}

div.mainContent ul, div.mainContent ol {
    margin: 15px 0 15px 20px;
}

div.mainContent hr {
    background: #c7c7c7;
    border: none;
    width: 100%;
    height: 1px;
    margin: 20px 0;
}

a.link-button {
    margin-bottom: 5px;
    display: inline-block;
    text-align: center;
}

h1.underline {
    border-bottom: 1px solid #ccc;
}

div.wp-caption.aligncenter, div.wp-caption.alignnone {
    width: 100% !important;
}

/*GRAVITY FORMS*/

body .gform_wrapper {
    background: #f4f4f4;
    padding: 20px;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    display: inline-block !important;
}

.gform_wrapper br {
    display: none !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield {
    list-style: none;
    position: relative;
    display: inline-block;
    width: 100%;
}

body .gform_wrapper .gform_body .gform_fields {
    margin: 0px;
}

body .gform_wrapper .gform_body .gfield_label {
    margin-bottom: 5px;
    display: block;
}

body .gform_wrapper .gform_body .ginput_container ul {
    margin: 0px 0 15px 0;
}

body .gform_wrapper .gform_body .ginput_container li {
    list-style: none;
}

body .gform_wrapper .gform_body .ginput_container_radio input,
body .gform_wrapper .gform_body .ginput_container_checkbox input {
    float: left;
    margin-right: 10px;
}

body .gform_wrapper .ginput_container_date {
    float: left;
    margin-right: 5px;
}

body .gform_wrapper .gform_body .ginput_container input[type=text],
body .gform_wrapper .gform_body .ginput_container input[type=email],
body .gform_wrapper .gform_body .ginput_container textarea {
    width: 100%;
    background: none;
    border: 1px solid #ccc;
    padding: 8px 5px;
}

textarea {
    font-family: Arial;
}

.gform_wrapper .ginput_complex span, body .gform_wrapper .gform_body .ginput_container {
    margin-bottom: 10px;
    display: block;
}

.gform_wrapper .ginput_complex label, .gform_wrapper .ginput_complex label {
    font-size: 11px;
    display: block;
    margin: 0px 0 0 0;
}

.gform_footer button {
    font-family: 'ProximaNova-Black', Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    background: #ccc;
    padding: 10px;
    border: none;
    text-transform: uppercase;
}

.gform_footer button:hover {
    cursor: pointer;
    opacity: 0.8;
}

body .gform_wrapper .gform_body .gform_fields .gf_left_half {
    width: 50%;
    float: left;
    padding-right: 5px;
}

body .gform_wrapper .gform_body .gform_fields .gf_right_half {
    width: 50%;
    float: right;
    padding-left: 5px;
}

body .gform_wrapper .validation_error {
    background: #f9b9b9;
    padding: 20px;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
    display: none !important;
}

body img.gform_ajax_spinner {
    width: 20px !important;
    height: auto !important;
}

body .gform_wrapper .gform_validation_container {
    display: none !important;
}

div.footer div.wrapper h4 {
    color: #fff;
}

div.footer div.wrapper .gform_wrapper {
    background: none !important;
    padding: 0px;
}

div.footer div.wrapper .gform_wrapper .gform_body .gfield_label,
div.footer div.wrapper .gform_wrapper .gform_body .ginput_counter,
div.footer div.wrapper .gform_wrapper .gform_body .ginput_description,
div.footer div.wrapper .gform_wrapper .gfield_checkbox li label,
div.footer div.wrapper .gform_wrapper .gfield_radio li label {
    color: #fff;
}

body div.footer div.wrapper .gform_wrapper .gform_body .ginput_container input[type=text] {
    border: 1px solid #ccc !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield_error input {
    border: 1px solid red !important;
}

/*END GRAVITY FORMS*/


.f_btn_submit {
	font: bold 16px Arial;
	text-decoration: none;
	background-color: #EEEEEE;
	color: #333333;
	padding: 2px 6px 2px 6px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
}

.f_btn_submit:hover,
.f_btn_submit:visited,
.f_btn_submit:link,
.f_btn_submit:active {
    text-decoration: none;
}

h3.stationChange {
    font-size: 18px;
    margin-bottom: 0;
    line-height: 1;
    border-bottom: none;
    padding: 9px 15px !important;
}


/*SLIDESHOW STYLES*/

div.slide h1 {
    font-size: 28px;
    border-bottom: none;
    line-height: 1.2;
}

div.slide h2 {
    font-size: 24px;
    border-bottom: none;
    line-height: 1.2;
    margin-bottom: 0px;
    padding-bottom: 0px;
    background-color: transparent;
}

div.slide p {
    font-size: 13px;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 0px;
}

h3.mobileDate {
    display: none;
}

div.global form.mobileForm {
    display: none;
}

#mob_search_input {
	width: 80%;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	float: left;
}

#mob_search_a {
	width:20%;
	height:39px;
	float:right;
	border:0;
	background: rgba(0, 0, 0, 0.5);
}

/* Flipbox */
.cl-flipbox-front-desc img {
	margin-left: 25pt !important;
}
.cl-flipbox-front-h h2 {
	background-color: transparent;
}
@media only screen and (min-width: 1064px) {
    div.container {
        width: 1040px;
    }
}
@media only screen and (min-width: 790px) and (max-width: 1064px) {
    div.container {
        width: 90%;
    }
    div.devotional_widget_primary, div.devotional_widget_secondary {
        width: 100%;
    }
}
@media only screen and (min-width: 300px) and (max-width: 790px) {

    div.header div.nav a.radio {
        background: #faa61a !important;
    }

    div.header div.nav a.prayer {
        background: #b43e97 !important;
    }

    div.header div.nav a.tours {
        background: #8dc63f !important;
    }

    div.header div.nav a.store {
        background: #ef4123 !important;
    }

    div.header div.nav a.wordForToday {
        background: #004a7c !important;
    }

    div.header div.nav a.visionOneEighty {
        background: #cbdb2a !important;
    }

    div.header div.nav a.heartOfVision {
        background: #ee3f75 !important;
    }

    div.alignright img {
        width: 100%;
    }
    div.alignleft img {
        width: 100%;
    }

    .gf_left_half, .gf_right_half {
        width: 100%;
        padding: 0px;
    }

    div.container {
        width: 100%;
    }

    div.donateFooter {
        padding: 0 5%;
    }

    .panel-grid-cell .so-panel {
        margin-bottom: 0px !important;
    }

    div.widget_super-content-widget div.textWrapper {
        margin-bottom: 15px;
    }

    div.global ul li a {
        font-size: 12px;
    }
    div.global form {
        width: 80%;
        float: left;
        display: none;
    }
    div.global form input[name=search] {
        width: 100%;
    }
    div.global form input[type=submit] {
        width: 20%;
    }
    div.global div.donate {
        width: 80%;
        float: left;
    }
    div.global div.donate img {
        width: 100%;
    }
    div.global div.mobileNavIcon {
        display: block !important;
        width: 10%;
        float: left;
        padding: 0 10px;
        height: 39px;
        background: url("images/mobile-nav-icon.png") #616061;
        background-size: 50%;
        background-repeat: no-repeat;
        background-position: center;
    }
    div.global div.mobileNavIcon:hover {
        cursor: pointer;
    }
    div.global div.left {
        width: 30%;
    }
    div.global div.left ul li {
        width: 100%;
        text-align: center;
    }
    div.global div.right {
        width: 70%;
    }
    div.tag {
        display: none;
    }
    div.header div.navWrapper {
        width: 90%;
        display: table;
        position: absolute;
        z-index: 2000;
        left: -100%;
    }
    div.header div.navWrapper div.nav {
        display: table-footer-group;
    }
    div.header div.navWrapper div.subnav {
        margin-top: 9px;
    }
    div.header div.navWrapper div.subnav ul.menu {
        padding-left: 7px;
    }
    div.header div.subnav li > ul {
        padding-left: 0px;
        top: 0px;
    }
    div.header div.subnav ul li a {
        font-size: 13px;
    }
    div.nav ul li {
        display: block;
        width: 100% !important;
    }
    div.subnav ul li {
        display: block;
    }
    div.subnav ul li:after {
        content: "" !important;
        padding: 0;
        margin: 0;
    }
    div.subnav ul li a {
        display: block;
        background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%23a5e4fa%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%2344c8f5%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
        padding: 10px !important;
    }
    div.subnav li ul ul {
        position: relative !important;
        left: 0 !important;
    }
    div.subnav li > ul {
        width: 100% !important;
        position: relative !important;
    }
    div.subnav li > ul li a {
        background: #fff;
    }
    div.slideText {
        width: 70% !important;
    }
    div.logo {
        width: 100% !important;
    }
    div.mainWidgetArea div.columns {
        width: 100%;
    }
    div.mainContent div.primary {
        width: 100%;
    }
    div.mainContent div.secondary {
        width: 100%;
    }
    div.donateFooter {
        text-align: center;
    }
    div.donateFooter img {
        margin-right: 0px;
    }
    div.donateFooter p {
        text-align: center;
    }

    div.widget_epg_widget {
        padding: 0 5%;
    }

    div.footer {
        padding: 0 5%;
    }

    div.footerLogo {
        width: 100% !important;
    }
    div.footer div.footerColumn {
        width: 100% !important;
        margin: 0;
    }
    div.footer div.footerSection h3 {
        margin-bottom: 20px;
    }
    div.footer div.footerSection h3:before {
        content: "+ ";
    }
    div.footer div.footerSection h3:hover {
        cursor: pointer;
        color: rgba(255, 255, 255, 0.5);
    }
    div.footer div.footerSection ul {
        display: none;
    }

    div.footer div.wrapper {
        width: 100%;
    }

    div.global div.left {
        width: 50% !important;
    }

    div.global div.right {
        width: 50% !important;
    }

    div.global div.mobileNavIcon {
        width: 20%;
    }

    div.menu-footer-menu-container div.wrapper {
        width: 100%;
    }

    div.devotional_widget_primary, div.devotional_widget_secondary {
        width: 100%;
    }

    h3.mobileDate {
        display: block;
    }

    div.fontSize {
        position: relative;
        left: 0px;
    }

    div.global form.mobileForm {
        display: block;
        width: 100%;
        float: none;
    }

}
div.ui-loader {
    display: none;
}

/* Fixing GF radio buttons style - quiz */
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
  width: 80%;
}


/* ini - widgets styles */
.epg h1 {
    color: inherit !important;
    font-size: 40px !important;
    line-height: 48px !important;
    margin-bottom: 15px !important;
}
.epg h2 {
    font-size: 34px !important;
    line-height: 40px !important;
    margin-bottom: 15px !important;
    padding-bottom: 15px !important;
}
/*
.epg h3,
.epg h3::first-letter {
    font-size: 22px !important;
    line-height: 34px !important;
    margin-bottom: 15px !important;
    padding-bottom: 15px !important;
    color: #616061 !important;
    border-bottom: 1px solid #616061 !important;
    font-family: 'ProximaNova-Black', Arial, sans-serif !important;
    margin-left: 0% !important;
    margin-right: 0% !important;
}
.epg h3::first-letter {
    border-bottom: 0px !important;
}
*/
.epg h3 {
    font-size: 22px !important;
    line-height: 34px !important;
    margin-bottom: 15px !important;
    padding-bottom: 15px !important;
    color: #616061 !important;
    border-bottom: 1px solid #616061 !important;
    font-family: 'ProximaNova-Black', Arial, sans-serif !important;
    margin-left: 0% !important;
    margin-right: 0% !important;
}
.epg h4, .epg h5 {
    font-size: 20px !important;
    line-height: 24px !important;
    margin-bottom: 15px !important;
}
.epg p {
	line-height: 130% !important;
}
/* end - widgets styles */

.gfield_error {
	background-color: #FFDFDF !important;
	margin-top: 4px !important;
	margin-bottom: 6px;
	padding: 6px 6px 4px !important;
	border: 1px dotted #C89797;
}
